#include "../bootpack.h"

bool system::operator ==(DateTime& left, DateTime& right) {
	bool equ = true;
	if (left.second != right.second ||
		left.minute != right.minute ||
		left.hour != right.hour ||
		left.day != right.day ||
		left.month != right.month ||
		left.year != right.year)
	{
		equ = false;
	}
	return equ;
}
